CVE-2015-4893

Release Date:2015-10-20

Description


Unspecified vulnerability in Oracle Java SE 6u101, 7u85, and 8u60;Java SE Embedded 8u51; and JRockit R28.3.7 allows remote attackers to affect availability via vectors related to JAXP, a different vulnerability than CVE-2015-4803 and CVE-2015-4911.

See more information about CVE-2015-4893 from MITRE CVE dictionary and NIST NVD


CVSS v2 metrics


NOTE: The following CVSS v2 metrics and score provided are preliminary and subject to review.

Base Score:4.3 Base Metrics:AV:N/AC:M/Au:N/C:N/I:N/A:P
Access Vector: Network Confidentiality Impact: None
Access Impact: Medium Integrity Impact: None
Authentication: None required Availability Impact: Partial

Errata information


PlatformErrataRelease Date
Oracle Linux version 5 (java-1.6.0-openjdk)ELSA-2015-20862015-11-18
Oracle Linux version 5 (java-1.7.0-openjdk)ELSA-2015-19212015-10-21
Oracle Linux version 6 (java-1.6.0-openjdk)ELSA-2015-20862015-11-18
Oracle Linux version 6 (java-1.7.0-openjdk)ELSA-2015-19202015-10-21
Oracle Linux version 6 (java-1.8.0-openjdk)ELSA-2015-19192015-10-21
Oracle Linux version 7 (java-1.6.0-openjdk)ELSA-2015-20862015-11-18
Oracle Linux version 7 (java-1.7.0-openjdk)ELSA-2015-19202015-10-21
Oracle Linux version 7 (java-1.8.0-openjdk)ELSA-2015-19192015-10-21

This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team